tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Short" <dsh...@san.rr.com>
Subject RE: Tomcat 5 and STRUTS
Date Thu, 02 Jun 2005 16:06:54 GMT
Nope.  I'm using Struts and Tomcat 5.5.x without issue.  Just follow the
Struts documentation. 

-----Original Message-----
From: Søren Blidorf [mailto:soren@nolas.dk] 
Sent: Thursday, June 02, 2005 9:00 AM
To: tomcat-user@jakarta.apache.org
Subject: Tomcat 5 and STRUTS

Hi.

I am getting a new server and want to install the tomcat 5 instead of the
4.1.

I am using STRUTS!!!

Does that give any major problems????

Soren, DK
Nolas Consulting




---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org





---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message